@media only all and (max-width: 700px) {
    /* for 700px or less */
    body {
      font-size: 80%;
      line-height: 1.5;
      -ms-hyphens: auto;
      -webkit-hyphens: auto;
      hyphens: auto;
    }
    .frame-outer {
      width: 100% !important;
      font-size: 0.75rem !important;
		margin:0 auto !important;
		border: none !important;
		box-shadow: none !important;
    }
	
#logoFrame {
  width: 100% !important;
}

#logoBox{
	position: inherit !important;
	display: block !important;
	width: 100% !important;
	top: 0 !important;
	left: auto !important;
	border-bottom:0.5rem solid #de071a !important;
}

#logo{padding:1rem 5% !important;}

#logo img{width:30% !important;}

#stoerer{
	z-index: 10 !important;
	position:absolute !important;
	top:0.5rem !important;
	right:2% !important;
	width:40% !important;
}

.content {
	padding: 1rem 5% !important;
}

#titel{
	padding: 1rem 5% !important;
	text-align: center !important;
}

h1 {
	margin: 0 !important;
	padding: 0 !important;
	line-height: 1.2 !important;
	font-size: 1.5rem !important;
	font-weight: 400 !important;
}

h2{
	margin: 0 0 0.3rem 0 !important;
	padding: 0 !important;
	line-height: 1.2 !important;
	font-size: 1rem !important;
	font-weight: 400 !important;
}

h3{
	margin: 0 0 0.3rem 0 !important;
	padding: 0 !important;
	line-height: 1.2 !important;
	font-size: 1rem !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
}


/* -------------- FLEXBOX -------------------- */

.left{
	width:100% !important;
}

.right{
	width:100% !important;
	margin:1rem 0 0 0 !important;
}

/* -------------- FLEXBOX -------------------- */
	
    .box-left {
      float:none !important;
      width: auto !important;
    }
    .box-right {
      float:none !important;
      width: auto !important;
    }

.word{word-spacing:0rem !important;}
.letter{letter-spacing:0rem !important;}
.spacing{
	word-spacing:0rem !important;
	letter-spacing:0rem !important;
}
	
#footer {
	padding: 1rem 5% !important;
}
	
ul {
	margin:0 !important;
	padding:0 !important;
	list-style-type: none !important;
	list-style:none !important;
}

li {
	position: relative !important;
	padding: 0 0 0.3rem 1rem !important;
}
	
li:last-child{
	padding-bottom:0 !important;
}

li::before{
	position: absolute !important;
	top: -0.1rem !important;
	left: 0.05rem !important;
	width:0.6rem !important;
}
	
.hide_m {
	display: none !important;
}

.hide {
	display:block !important;
}
}

.refnr {}

.apply {}
